Subject: PS: V.Baltakas
From: [email-masked]
To: [email-masked]
Date: Fri, 26 Sep 2003 13:33:16 +0200 (CEST)

Just now I also thought that perhaps it's not good to say, so many times,
that you liked his piece.

I am afraid, if you say this, it seems very obvious that you want to
please him, and also, that perhaps you are a stupid girl who actually
doesn't understand the point of Pasaka at all, and just says "very nice"
etc.

If you don't say anything at all, but just take it for obvious that he is
a great composer, it might seem actually better. Or you can say how much
you like it, but in another way, not in a way like you defend yourself,
but just in a way like "it's obvious that it\s amazing"

think about it.... I also don't know.....

Now I have to stop because i have AKAM very much and soon I have another
lesson.

The first lesson was soooooooooooo horribly disgusting/boring, that I was
reading Kafka all the lesson hihihih